/* poppins-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/poppins-v24-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	src: url("../fonts/poppins-v24-latin-300italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/poppins-v24-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	src: url("../fonts/poppins-v24-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/poppins-v24-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 500;
	src: url("../fonts/poppins-v24-latin-500italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 600;
	src: url("../fonts/poppins-v24-latin-600italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/poppins-v24-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	src: url("../fonts/poppins-v24-latin-700italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/poppins-v24-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	src: url("../fonts/poppins-v24-latin-800italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cinzel-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/cinzel-v26-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cinzel-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/cinzel-v26-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-300 */
@font-face {
	font-display: swap;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/Montserrat-Light.woff2") format("woff2");
}

/* montserrat-400 */
@font-face {
	font-display: swap;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
}

/* montserrat-500 */
@font-face {
	font-display: swap;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
}

/* montserrat-600 */
@font-face {
	font-display: swap;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/montserrat-600.woff2") format("woff2");
}

/* montserrat-700 */
@font-face {
	font-display: swap;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
}
